/* generated in /home/npanastasio/public_html/wp-content/themes/shuffle/assets/custom-styles/general-custom-styles.php shuffle_edge_design_styles function */
.edgtf-preload-background { background-image: url(http://anastasio.netplanet.gr/wp-content/themes/shuffle/assets/img/preload_pattern.png) !important;}

/* generated in /home/npanastasio/public_html/wp-content/themes/shuffle/assets/custom-styles/general-custom-styles.php shuffle_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}

/* generated in /home/npanastasio/public_html/wp-content/themes/shuffle/assets/custom-styles/general-custom-styles.php shuffle_edge_smooth_page_transition_styles function */
.edgtf-smooth-transition-loader { background-color: #ffffff;}

/* generated in /home/npanastasio/public_html/wp-content/themes/shuffle/assets/custom-styles/general-custom-styles.php shuffle_edge_smooth_page_transition_styles function */
.edgtf-st-loader .pulse, .edgtf-st-loader .double_pulse .double-bounce1, .edgtf-st-loader .double_pulse .double-bounce2, .edgtf-st-loader .cube, .edgtf-st-loader .rotating_cubes .cube1, .edgtf-st-loader .rotating_cubes .cube2, .edgtf-st-loader .edgtf-stripes > div, .edgtf-st-loader .wave > div, .edgtf-st-loader .two_rotating_circles .dot1, .edgtf-st-loader .two_rotating_circles .dot2, .edgtf-st-loader .five_rotating_circles .container1 > div, .edgtf-st-loader .five_rotating_circles .container2 > div, .edgtf-st-loader .five_rotating_circles .container3 > div, .edgtf-st-loader .atom .ball-1:before, .edgtf-st-loader .atom .ball-2:before, .edgtf-st-loader .atom .ball-3:before, .edgtf-st-loader .atom .ball-4:before, .edgtf-st-loader .clock .ball:before, .edgtf-st-loader .mitosis .ball, .edgtf-st-loader .lines .line1, .edgtf-st-loader .lines .line2, .edgtf-st-loader .lines .line3, .edgtf-st-loader .lines .line4, .edgtf-st-loader .fussion .ball, .edgtf-st-loader .fussion .ball-1, .edgtf-st-loader .fussion .ball-2, .edgtf-st-loader .fussion .ball-3, .edgtf-st-loader .fussion .ball-4, .edgtf-st-loader .wave_circles .ball, .edgtf-st-loader .pulse_circles .ball { background-color: #ab2eba;}

/* generated in /home/npanastasio/public_html/wp-content/themes/shuffle/framework/modules/header/custom-styles/header.php shuffle_edge_header_full_screen_menu_area_styles function */
.edgtf-header-full-screen .edgtf-page-header .edgtf-menu-area { border-bottom: none;}


        
        
        
        
	            
        
        

        
        
        
        
        
        
        
        
        
                    .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner > ul > li:last-child > a,
            .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner > ul > li > ul > li:last-child > a,
            .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner > ul > li > ul > li > ul > li:last-child > a{
            border-bottom:1px solid transparent;
            }

                            .edgtf-drop-down .edgtf-menu-second .edgtf-menu-inner ul li,
            .header-widget.widget_nav_menu ul.menu li ul li{
	        border-bottom-width:1px;
	        border-bottom-style:solid;
                        }
        
        
        
        
        
        
        
        
        
                
                /* generated in /home/npanastasio/public_html/wp-content/themes/shuffle/framework/modules/header/custom-styles/header.php shuffle_edge_header_divided_menu_area_styles function */
.edgtf-header-divided .edgtf-page-header .edgtf-menu-area .edgtf-grid .edgtf-vertical-align-containers { border: 0;}

/* generated in /home/npanastasio/public_html/wp-content/themes/shuffle/framework/modules/header/custom-styles/header.php shuffle_edge_header_centered_logo_area_styles function */
.edgtf-header-centered .edgtf-page-header .edgtf-logo-area .edgtf-grid .edgtf-vertical-align-containers { border: 0;}

/* generated in /home/npanastasio/public_html/wp-content/themes/shuffle/framework/modules/header/custom-styles/header.php shuffle_edge_header_centered_menu_area_styles function */
.edgtf-header-centered .edgtf-page-header .edgtf-menu-area .edgtf-grid .edgtf-vertical-align-containers { border: 0;}

/* generated in /home/npanastasio/public_html/wp-content/themes/shuffle/framework/modules/sidearea/custom-styles/sidearea.php shuffle_edge_side_area_slide_from_right_type_style function */
.edgtf-side-menu-slide-from-right .edgtf-side-menu { right: -22%;width: 22%;}

/* generated in /home/npanastasio/public_html/wp-content/themes/shuffle/framework/modules/sidearea/custom-styles/sidearea.php shuffle_edge_side_area_slide_from_right_type_style function */
.edgtf-side-menu-slide-from-right .edgtf-wrapper .edgtf-cover { background-color: #000000;}

/* generated in /home/npanastasio/public_html/wp-content/themes/shuffle/framework/modules/sidearea/custom-styles/sidearea.php shuffle_edge_side_area_slide_from_right_type_style function */
.edgtf-side-menu-slide-from-right.edgtf-right-side-menu-opened .edgtf-wrapper .edgtf-cover { opacity: 0.38;}

/* generated in /home/npanastasio/public_html/wp-content/themes/shuffle/framework/modules/sidearea/custom-styles/sidearea.php shuffle_edge_side_area_styles function */
.edgtf-side-menu, .edgtf-side-area-uncovered-from-content .edgtf-side-menu, .edgtf-side-menu-slide-from-right .edgtf-side-menu { background-color: #000000;}

